/* Client branding colors */
.bg-bfap-grey {
  background-color: #717379 !important;
}

.bg-bfap-grey {
  background-color: #4D5059 !important;
}

.bg-bfap-blue-1 {
  background-color: #A1DBE4 !important;
}

.bg-bfap-blue-2 {
  background-color: #3EA3CB !important;
}

.bg-bfap-blue-3 {
  background-color: #0067A0 !important;
}

.bg-bfap-blue-4 {
  background-color: #253138 !important;
}

.bg-bfap-green-1 {
  background-color: #8ACD00 !important;
}

.bg-bfap-green-2 {
  background-color: #4AA500 !important;
}

.bg-bfap-green-3 {
  background-color: #0C9764 !important;
}

.bg-bfap-green-4 {
  background-color: #005826 !important;
}

.btn-bfap-grey {
  color: #e5e5e5 !important;
  background-color: #717379 !important;
  border-color: #4D5059 !important;
}

.btn-bfap-grey:focus, .btn-bfap-grey.focus, .btn-bfap-grey:hover, .btn-bfap-grey.hover {
  color: #efefef !important;
  background-color: #4D5059 !important;
  border-color: #4D5059 !important;
  box-shadow: 0 0 0 0.2rem rgba(246, 245, 245, 0.5);
}

.btn-bfap-blue-1 {
  color: #efefef !important;
  background-color: #A1DBE4 !important;
  border-color: #3EA3CB !important;
}

.btn-bfap-blue-1:focus, .btn-bfap-blue-1.focus, .btn-bfap-blue-1:hover, .btn-bfap-blue-1.hover {
  color: #efefef !important;
  background-color: #3EA3CB !important;
  border-color: #3EA3CB !important;
  box-shadow: 0 0 0 0.2rem rgba(246, 245, 245, 0.5);
}

.btn-bfap-blue-2 {
  color: #efefef !important;
  background-color: #3EA3CB !important;
  border-color: #0067A0 !important;
}

.btn-bfap-blue-2:focus, .btn-bfap-blue-2.focus, .btn-bfap-blue-2:hover, .btn-bfap-blue-2.hover {
  color: #efefef !important;
  background-color: #0067A0 !important;
  border-color: #0067A0 !important;
  box-shadow: 0 0 0 0.2rem rgba(246, 245, 245, 0.5);
}

.btn-bfap-green-1 {
  color: #efefef !important;
  background-color: #8ACD00 !important;
  border-color: #4AA500 !important;
}

.btn-bfap-green-1:focus, .btn-bfap-green-1.focus, .btn-bfap-green-1:hover, .btn-bfap-green-1.hover {
  color: #efefef !important;
  background-color: #4AA500 !important;
  border-color: #4AA500 !important;
  box-shadow: 0 0 0 0.2rem rgba(246, 245, 245, 0.5);
}

.btn-bfap-green-2 {
  color: #efefef !important;
  background-color: #4AA500 !important;
  border-color: #0C9764 !important;
}

.btn-bfap-green-2:focus, .btn-bfap-green-2.focus, .btn-bfap-green-2:hover, .btn-bfap-green-2.hover {
  color: #efefef !important;
  background-color: #0C9764 !important;
  border-color: #0C9764 !important;
  box-shadow: 0 0 0 0.2rem rgba(246, 245, 245, 0.5);
}

.clr-bfap-gray-1 {
  color: #717379 !important;
}

.clr-bfap-gray-2 {
  color: #4D5059 !important;
}

.clr-bfap-blue-1 {
  color: #A1DBE4 !important;
}

.clr-bfap-blue-2 {
  color: #3EA3CB !important;
}

.clr-bfap-blue-3 {
  color: #0067A0 !important;
}

.clr-bfap-blue-4 {
  color: #253138 !important;
}

.clr-bfap-green-1 {
  color: #8ACD00 !important;
}

.clr-bfap-green-2 {
  color: #4AA500 !important;
}

.clr-bfap-green-3 {
  color: #0C9764 !important;
}

.clr-bfap-green-4 {
  color: #005826 !important;
}
